{
  "name": "MyFavouriteMovies-assignment",
  "version": "1.0.0",
  "description": "This assignment is to fetch the movies and display in webpage. The user can favourite ,unfavourite and search for the movie. This has to be implemented as a single page ",
  "main": "index.js",
  "scripts": {
    "test": "mocha",
    "dbserver": "json-server dbserver/db.json"
  },
  "keywords": [
    "fetch",
    "api",
    "async",
    "programming",
    "music",
    "application"
  ],
  "author": "Madhu Samala",
  "license": "ISC",
  "dependencies": {
    "http-server": "^0.12.1",
    "json-server": "^0.16.1"
  }
}
